@charset "UTF-8";
/* CSS Document */

/* Containers
----------------------------------------------------------------------------------------------------*/
.pageWrap {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	font-size: 1px;
	line-height: 1px;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
